cURL
curl --request POST \
--url https://aodocs.altirnao.com/api/document/v1/createdrivefile \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/document/v1/createdrivefile"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/document/v1/createdrivefile', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"kind": "<string>"
}documentId
Post documentv1createdrivefile
Creates a file in the Drive of the storage account of the given library.
POST
/
document
/
v1
/
createdrivefile
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The ID of the library
The MIME type of the file
The title of the file
The security code
The G Suite domain
⌘I